## aria2 1.8.0

=== debian/changelog ===
aria2 (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sat, 09 Jan 2010 08:34:09 +0100

aria2 (1.7.2-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * Using new source format 3.0 (quilt) now

 -- Kartik Mistry <kartik@debian.org>  Sun, 20 Dec 2009 20:39:53 +0530

aria2 (1.7.1-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Mon, 14 Dec 2009 10:59:46 +0530

aria2 (1.6.2-3) unstable; urgency=low

  [ Kartik Mistry ]
  * debian/rules:
    + Added hardening option as suggested by Security team.
  * debian/control:
    + Added Build-Depends on hardening-wrapper
    + Wrapped up Build-Depends and ./configure options
    + Added myself as Uploaders
    + Added Vcs-* fields

  [ Patrick Ruckstuhl ]
  * Changed priority to extra as we depend on libc-ares

 -- Patrick Ruckstuhl <patrick@tario.org>  Wed, 21 Oct 2009 17:19:56 +0200

aria2 (1.6.2-2) unstable; urgency=low

  * Add build dependency on pkg-config as libgnutls is not picked up without
    it which results in no torrent support

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 13 Oct 2009 20:58:30 +0200

aria2 (1.6.2-1) unstable; urgency=low

  * New upstream release (Closes: #548088)
    - Fixed problem with https connection by disabling tls 1.1 (Closes: #535978)
  * Recommend ca-certificates

 -- Patrick Ruckstuhl <patrick@tario.org>  Sun, 11 Oct 2009 20:32:45 +0200

aria2 (1.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #533114)
  * Use pkg-config instead of gnutls-config script (Closes: #529902)

 -- Patrick Ruckstuhl <patrick@tario.org>  Mon, 15 Jun 2009 07:17:09 +0200

aria2 (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sun, 03 May 2009 15:01:36 +0200

aria2 (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Use CA Bundle (Closes: #522386)
  * Updating package to debhelper 7.
  * Rewriting copyright file in machine-interpretable form.
  * Updating and reordering rules file to current state of the art.
  * Removing useless comments in watch file.

 -- Patrick Ruckstuhl <patrick@tario.org>  Sat, 04 Apr 2009 10:08:55 +0200

aria2 (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 17 Mar 2009 10:21:11 +0100

aria2 (1.1.2-1) unstable; urgency=low

  * New upstream release
  * --show-files also works if -T/-M is not specified (Closes: #509036)

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 30 Dec 2008 11:52:47 +0100

aria2 (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Changed include/namming of error.h (Closes: #488602)
  * Changed includes for GCC 4.4 (Closes: #505084)
  * Fixed a crash in PiecedSegment (Closes: #503092)
  * Fixed an error in the man page (Closes: #494564)
  * Exclude /usr/share/doc/aria2c
  * Added build dependency to libsqlite3-dev
  * Added build dependency to libz-dev

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 25 Nov 2008 19:22:42 +0100

aria2 (0.14.0-1) unstable; urgency=low

  * New upstream release
  * Use libc-ares instead of libares
  * Upgraded to debian policy 3.8.0
  * Updated URL in watch file

 -- Patrick Ruckstuhl <patrick@tario.org>  Mon, 23 Jun 2008 22:45:12 +0200

aria2 (0.13.1+1-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 08 Apr 2008 19:53:19 +0200

aria2 (0.12.1-1) unstable; urgency=low

  * New upstream release (Closes: #455282, #462762)

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 12 Feb 2008 18:33:31 +0100

aria2 (0.12.0-1) unstable; urgency=low

  * New upstream release (Closes: #455282)

 -- Patrick Ruckstuhl <patrick@tario.org>  Mon, 10 Dec 2007 20:39:55 +0100

aria2 (0.11.3-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sat, 29 Sep 2007 20:01:39 +0200

aria2 (0.11.2-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 21 Aug 2007 23:59:17 +0200

aria2 (0.11.0-1) unstable; urgency=low

  * New upstream release
  * Updated copyright dates to 2007
  * Updated libgcrypt-dev dependency
  * Added misc:Depends

 -- Patrick Ruckstuhl <patrick@tario.org>  Thu, 14 Jun 2007 09:46:05 +0200

aria2 (0.10.2+1-1) unstable; urgency=low

  * New upstream release
    Closes: #407110, #414994

 -- Patrick Ruckstuhl <patrick@tario.org>  Thu, 29 Mar 2007 16:31:04 +0200

aria2 (0.10.1-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sun, 11 Feb 2007 11:27:44 +0100

aria2 (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Wed,  8 Nov 2006 18:14:35 -0800

aria2 (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Removed man page as it is included in upstream

 -- Patrick Ruckstuhl <patrick@tario.org>  Wed,  4 Oct 2006 22:00:29 -0700

aria2 (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Updated maintainer email address
  * Updated copyright file with now added openssl exemption clause

 -- Patrick Ruckstuhl <patrick@tario.org>  Sat, 23 Sep 2006 14:05:19 -0700

aria2 (0.7.3-1) unstable; urgency=low

  * Initial release (Closes: #383595)

 -- Patrick Ruckstuhl <rucpat@solnet.ch>  Wed, 30 Aug 2006 20:10:47 -0700
