=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
	CROSS=CC=$(DEB_HOST_GNU_TYPE)-gcc
else
	CROSS=
endif

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f config.guess config.sub
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

config.status: configure
	dh_testdir

ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif

	./configure $(CROSS) CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" \
			     --prefix=/usr \
			     --with-gnutls \
			     --without-openssl \
			     --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt

build: build-stamp
build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch $@

install: build
	dh_testdir
	dh_testroot
	dh_prep

	$(MAKE) DESTDIR=$(CURDIR)/debian/aria2 install

binary: binary-arch

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

.PHONY: clean build install binary binary-arch binary-indep
