## aria2 1.9.4

=== debian/changelog ===
aria2 (1.9.4-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * debian/copyright:
    + Updated as per DEP-5 specification

  [Patrick Ruckstuhl]
  * debian/rules:
    + Use dpkg-buildflags to determine buildflags

 -- Kartik Mistry <kartik@debian.org>  Tue, 08 Jun 2010 11:42:50 +0530

aria2 (1.9.3-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * debian/copyright:
    + Added GPL-3 license location

 -- Kartik Mistry <kartik@debian.org>  Thu, 13 May 2010 21:45:49 +0530

aria2 (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Tue, 27 Apr 2010 10:51:18 +0530

aria2 (1.9.0-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sun, 21 Mar 2010 09:24:15 +0100

aria2 (1.8.2-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Wed, 10 Feb 2010 00:08:17 +0100
