=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                zlib1g-dev | libz-dev,
                hardening-wrapper,
                pkg-config
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://aria2.sourceforge.net/
 Vcs-Svn: https://svn.origo.ethz.ch/tario-debian-package/aria2/trunk
 Vcs-Browser: http://svn.origo.ethz.ch/wsvn/tario-debian-package/aria2/trunk/
