## aria2 1.10.0

=== debian/changelog ===
aria2 (1.10.0-2) unstable; urgency=low

  * Added patch ftbfs_kfreebsd.diff to fix FTBFS in kfreebsd-* (Closes: #590256)
  * debian/control:
    + Updated Standards-Version to 3.9.1.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 26 Jul 2010 21:44:14 +0530

aria2 (1.10.0-1) unstable; urgency=low

  * New upstream release:
   + Use posix_fallocate() or fallocate() by default (Closes: #586339)

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Jul 2010 16:00:30 +0530

aria2 (1.9.5-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.9.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 05 Jul 2010 11:42:15 +0530
