=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 else
 	CROSS=
 endif
+
+CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
 
 clean:
 	dh_testdir
