## aria2 1.10.9

=== debian/changelog ===
aria2 (1.10.9-1) unstable; urgency=low

  * Upload to unstable
  * New upstream release:
    + Fixed "Usually downloads incomplete files" bug (Closes: #606467)

 -- Kartik Mistry <kartik@debian.org>  Sun, 06 Feb 2011 13:48:00 +0530

aria2 (1.10.6-1) experimental; urgency=low

  * New upstream release:
    + Fixed FTBFS on alpha arch (Closes: #590257)
    + Added IPv6 support (Closes: #448390)
  * debian/patches/ftbfs_kfreebsd.diff:
    + Dropped, merged upstream

 -- Kartik Mistry <kartik@debian.org>  Wed, 24 Nov 2010 12:26:31 +0530
