## aria2 1.12.0

=== debian/changelog ===
aria2 (1.12.0-1) unstable; urgency=low

  * New upstream release
  * debina/rules:
    + Added build targets required by policy

 -- Kartik Mistry <kartik@debian.org>  Sun, 24 Jul 2011 23:13:47 +0530

aria2 (1.11.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.9.2
  * debian/copyright:
    + Updated as per latest DEP-5 specification

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 May 2011 22:22:12 +0530

aria2 (1.11.1-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Sat, 02 Apr 2011 12:38:55 +0530
