=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,12 @@
 			     --without-openssl \
 			     --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
 build-stamp: config.status
 	dh_testdir
 	$(MAKE)
