## aria2 1.12.1

=== debian/changelog ===
aria2 (1.12.1-2) unstable; urgency=low

  * Use ld --as-needed
  * debian/copyright
    + Updated fields as per DEP-5 specification

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 20 Sep 2011 00:29:41 +0200

aria2 (1.12.1-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Sat, 13 Aug 2011 17:30:12 +0530
