## aria2 1.13.0

=== debian/changelog ===
aria2 (1.13.0-1) unstable; urgency=low

  * New upstream version:
    + Depends on libgcrypt11 (>= 1.5.0-3) (Closes: #642989)

 -- Kartik Mistry <kartik@debian.org>  Tue, 08 Nov 2011 20:25:08 +0530
