=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper (>= 7),
                autotools-dev,
+               hardening-wrapper,
                libc-ares-dev,
-               libgcrypt11-dev | libgcrypt-dev,
+               libgcrypt11-dev (>= 1.5.0-3) | libgcrypt-dev,
                libgnutls-dev,
                libxml2-dev,
                libsqlite3-dev,
-               zlib1g-dev | libz-dev,
-               hardening-wrapper,
-               pkg-config
+               pkg-config,
+               zlib1g-dev | libz-dev
 Standards-Version: 3.9.2
 Homepage: http://aria2.sourceforge.net/
 Vcs-Svn: https://svn.origo.ethz.ch/tario-debian-package/aria2/trunk
