=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	cp -f /usr/share/misc/config.sub config.sub
 endif
 
-	./configure $(CROSS) CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" \
+	./configure $(CROSS) CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs,--as-needed" \
 			     --prefix=/usr \
 			     --with-gnutls \
 			     --without-openssl \
