## aria2 1.14.1

=== debian/changelog ===
aria2 (1.14.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Updated to use bz2 tarball.

 -- Kartik Mistry <kartik@debian.org>  Thu, 12 Jan 2012 11:16:58 +0530

aria2 (1.14.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Cosmetic change: Wrap up configure argument to 80 chars.
  * debian/copyright:
    + Corrected DEP-5 Format URL.

 -- Kartik Mistry <kartik@debian.org>  Fri, 30 Dec 2011 15:07:19 +0530
