## aria2 1.14.2

=== debian/changelog ===
aria2 (1.14.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.3
  * debian/copyright:
    + Updated to copyright-format 1.0
    + Added License for intl/* files.

 -- Kartik Mistry <kartik@debian.org>  Sun, 18 Mar 2012 14:03:13 +0530
