=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libsqlite3-dev,
                pkg-config,
                zlib1g-dev | libz-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://aria2.sourceforge.net/
 Vcs-Svn: https://svn.origo.ethz.ch/tario-debian-package/aria2/trunk
 Vcs-Browser: http://svn.origo.ethz.ch/wsvn/tario-debian-package/aria2/trunk/
