=== debian/rules ===
--- 
+++ 
@@ -32,11 +32,12 @@
 	cp -f /usr/share/misc/config.sub config.sub
 endif
 
-	./configure $(CROSS) CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs,--as-needed" \
-			     --prefix=/usr \
-			     --with-gnutls \
-			     --without-openssl \
-			     --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt
+	./configure $(CROSS) CFLAGS="$(CFLAGS)" \
+			     LDFLAGS="-Wl,-z,defs,--as-needed" \
+			   --prefix=/usr \
+			   --with-gnutls \
+			   --without-openssl \
+			   --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt
 
 build: build-arch build-indep
