## aria2 1.15.1

=== debian/changelog ===
aria2 (1.15.1-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Applied patch from Simon Ruderich <simon@ruderich.org> to fix partial
      hardening flags (Closes: #674537)

 -- Kartik Mistry <kartik@debian.org>  Mon, 28 May 2012 11:45:00 +0530

aria2 (1.15.0-2) unstable; urgency=low

  * debian/control, debian/rules:
    + Used proper dpkg-buildflags for hardening (Closes: #674537)

 -- Kartik Mistry <kartik@debian.org>  Fri, 25 May 2012 17:55:28 +0530

aria2 (1.15.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/fix-ftbfs-with-gcc-4.7:
    + Removed patch. Merged upstream.

 -- Kartik Mistry <kartik@debian.org>  Thu, 12 Apr 2012 16:10:39 +0530

aria2 (1.14.2-2) unstable; urgency=low

  * Fix FTBFS with gcc 4.7 (Closes: #667102):
    - Move some declarations before the code that uses them.
    - Fix missing <unistd.h> include.

  [Kartik Mistry]
  * debian/control:
    + Updated VCS-* URLs. We're on git.debian.org now.

 -- Patrick Ruckstuhl <patrick@tario.org>  Fri, 06 Apr 2012 11:52:05 +0530
