=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Patrick Ruckstuhl <patrick@tario.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper (>= 7),
+               dpkg-dev (>= 1.16.1~),
                autotools-dev,
-               hardening-wrapper,
                libc-ares-dev,
                libgcrypt11-dev (>= 1.5.0-3) | libgcrypt-dev,
                libgnutls-dev,
@@ -15,8 +15,8 @@
                zlib1g-dev | libz-dev
 Standards-Version: 3.9.3
 Homepage: http://aria2.sourceforge.net/
-Vcs-Svn: https://svn.origo.ethz.ch/tario-debian-package/aria2/trunk
-Vcs-Browser: http://svn.origo.ethz.ch/wsvn/tario-debian-package/aria2/trunk/
+Vcs-Git: git://git.debian.org/collab-maint/aria2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/aria2.git;a=summary
 
 Package: aria2
 Architecture: any
