=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_HARDENING=1
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -11,8 +12,10 @@
 	CROSS=
 endif
 
-CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
-LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 clean:
 	dh_testdir
@@ -33,7 +36,7 @@
 endif
 
 	./configure $(CROSS) CFLAGS="$(CFLAGS)" \
-			     LDFLAGS="-Wl,-z,defs,--as-needed" \
+			     LDFLAGS="$(LDFLAGS) -Wl,-z,defs,--as-needed" \
 			   --prefix=/usr \
 			   --with-gnutls \
 			   --without-openssl \
