## aria2 1.16.1

=== debian/changelog ===
aria2 (1.16.1-1) unstable; urgency=low

  * New upstream release.
  * debian/docs:
    + Added NEWS file to include in documentation which contains detailed
      upstream changelog.

 -- Kartik Mistry <kartik@debian.org>  Fri, 28 Dec 2012 13:04:17 +0530

aria2 (1.16.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.4
    + Fixed VCS-* URLs.

 -- Kartik Mistry <kartik@debian.org>  Wed, 19 Dec 2012 15:40:19 +0530

aria2 (1.15.2-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Mon, 15 Oct 2012 15:14:32 +0530
