=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libsqlite3-dev,
                pkg-config,
                zlib1g-dev | libz-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://aria2.sourceforge.net/
-Vcs-Git: git://git.debian.org/collab-maint/aria2.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/aria2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/aria2.git;a=summary
 
 Package: aria2
