## aria2 1.17.0

=== debian/changelog ===
aria2 (1.17.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set priority to optional from extra (Closes: #697659).

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 May 2013 15:03:54 +0530
