=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,6 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	rm -f config.guess config.sub
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
