## aria2 1.18.0

=== debian/changelog ===
aria2 (1.18.0-2) unstable; urgency=low

  * debian/tests/httpfile:
    + Do not depend on internet being available. Thanks to Martin Pitt for
      patch (Closes: #727537).

 -- Patrick Ruckstuhl <patrick@ch.tario.org>  Thu, 31 Oct 2013 15:54:07 +0530

aria2 (1.18.0-1) unstable; urgency=low

  [ Kartik Mistry ]
  * New upstream release.
  * debian/control:
    + (really) Set priority to optional from extra (Closes: #697659).
    + wrap-and-sort some fields.

  [ Patrick Ruckstuhl ]
  * debian/rules:
    + Allow parallel building (Closes: #720977)
  * debian/tests, debian/control:
    + autopkgtest infrastructure

 -- Kartik Mistry <kartik@debian.org>  Sun, 22 Sep 2013 18:52:14 +0530
