## aria2 1.18.1

=== debian/changelog ===
aria2 (1.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Mon, 16 Dec 2013 18:41:03 +0530
