=== debian/tests/control ===
Tests: httpfile
Depends: @, python3
