## aria2 1.18.7

=== debian/changelog ===
aria2 (1.18.7-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Tue, 29 Jul 2014 12:29:30 +0000

aria2 (1.18.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Build-Depends on libgnutls28-dev now.

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Apr 2014 18:38:00 +0530

aria2 (1.18.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.5

 -- Kartik Mistry <kartik@debian.org>  Tue, 18 Feb 2014 11:12:09 +0530
