=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dpkg-dev (>= 1.16.1~),
                libc-ares-dev,
                libgcrypt11-dev (>= 1.5.0-3) | libgcrypt-dev,
-               libgnutls-dev,
+               libgnutls28-dev,
                libsqlite3-dev,
                libxml2-dev,
                pkg-config,
                zlib1g-dev | libz-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://aria2.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/aria2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/aria2.git;a=summary
