## aria2 1.18.8

=== debian/changelog ===
aria2 (1.18.8-1) unstable; urgency=medium

  * New upstream release:
    + Fix crash on $no_proxy (Closes: #763760)
  * debian/control:
    + Updated Standards-Version to 3.9.6
  * debian/copyright:
    + Removed obsolete copyright section intl/*

 -- Kartik Mistry <kartik@debian.org>  Sat, 11 Oct 2014 15:14:13 +0530
