## aria2 1.19.0

=== debian/changelog ===
aria2 (1.19.0-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:23:36 +0000

aria2 (1.19.0-1) unstable; urgency=medium

  [ Patrick Ruckstuhl ]
  * New upstream release:
    + Fix FTBFS with linux-libc-dev 4.0.2-1 (Closes: #785294)
  * debian/control:
    + Add libssh2-1-dev for newly supported ssh based features

  [ Kartik Mistry ]
  * debian/control:
    + Removed XS-Testsuite field and updated dpkg-dev dependency.

 -- Kartik Mistry <kartik@debian.org>  Sun, 07 Jun 2015 18:44:49 +0530

aria2 (1.18.10-2) unstable; urgency=low

  * Uploaded to unstable.

 -- Kartik Mistry <kartik@debian.org>  Wed, 06 May 2015 10:59:39 +0530

aria2 (1.18.10-1) experimental; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Tue, 17 Mar 2015 18:05:08 +0530
