=== debian/watch ===
version=3
http://sf.net/aria2/aria2-([\d.]*)\.tar\.bz2
