## aria2 1.21.0

=== debian/changelog ===
aria2 (1.21.0-1b2) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Matthias Klumpp <mak@debian.org>  Sun, 29 May 2016 19:42:12 +0200

aria2 (1.21.0-1b1) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Tue, 24 May 2016 17:05:23 +0200

aria2 (1.21.0-1) unstable; urgency=medium

  [ Patrick Ruckstuhl ]
  * New upstream release:
    + New upstream release (Closes: #815914)
    + Fix problem connecting to some sites (Closes: #818711)
  * debian/uscan:
    + Updated for new location

  [ Kartik Mistry ]
  * debian/control:
    + Fixed Vcs-* URLs
    + Updated Standards-Version to 3.9.7
  * Bumped debhelper compat to 9.

 -- Kartik Mistry <kartik@debian.org>  Sun, 20 Mar 2016 21:13:25 +0530
