=== debian/control ===
Source: aria2
Section: net
Priority: optional
Maintainer: Patrick Ruckstuhl <patrick@ch.tario.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               libc-ares-dev,
               libgcrypt11-dev (>= 1.5.0-3) | libgcrypt-dev,
               libgnutls28-dev,
               libsqlite3-dev,
               libxml2-dev,
               pkg-config,
               zlib1g-dev | libz-dev
Standards-Version: 3.9.7
Homepage: http://aria2.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/collab-maint/aria2.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/aria2.git;a=summary
Testsuite: autopkgtest

Package: aria2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ca-certificates
Description: High speed download utility
 Aria2 is a command line download client with resuming and segmented
 downloading. Supported protocols are HTTP/HTTPS/FTP/BitTorrent and it also
 supports Metalink.
