## aria2 1.25.0

=== debian/changelog ===
aria2 (1.25.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Homepage field.
  * debian/copyright:
    + Updated Source field.
    + Updated list of Authors and contact.

 -- Kartik Mistry <kartik@debian.org>  Sun, 24 Jul 2016 20:01:44 +0530

aria2 (1.24.0-1) unstable; urgency=low

  * New upstream release (Closes: #811997)
  * debian/control:
    + Removed XS-Testsuite field.
    + Updated Standards-Version to 3.9.8
    + Fixed Vcs-* URLs

 -- Kartik Mistry <kartik@debian.org>  Thu, 30 Jun 2016 16:37:02 +0530
