## aria2 1.30.0

=== debian/changelog ===
aria2 (1.30.0-2mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add libgcrypt20-dev as alternative build-depend.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Mar 2017 17:01:12 -0700

aria2 (1.30.0-2) unstable; urgency=medium

  [ Patrick Ruckstuhl ]
  * debian/rules
    + Switch do use dh_auto_configure (Closes: #850868)
    + Generally switch do use dh and defaults

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Jan 2017 13:12:25 +0530

aria2 (1.30.0-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Dec 2016 18:27:13 +0530

aria2 (1.29.0-1) unstable; urgency=low

  * New upstream release (Closes: #847474).

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Dec 2016 21:20:24 +0530

aria2 (1.27.1-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Wed, 21 Sep 2016 21:34:25 +0530

aria2 (1.26.1-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Thu, 01 Sep 2016 19:08:01 +0530
