=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with autotools-dev --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-gnutls \
		--without-openssl \
		--with-ca-bundle=/etc/ssl/certs/ca-certificates.crt

override_dh_auto_test:
