=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: aria2
 Section: net
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Patrick Ruckstuhl <patrick@ch.tario.org>
+Maintainer: Patrick Ruckstuhl <patrick@ch.tario.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                libc-ares-dev,
-               libgcrypt20-dev | libgcrypt11-dev (>= 1.5.0-3) | libgcrypt-dev,
+               libgcrypt20-dev | libgcrypt-dev,
                libgnutls28-dev,
                libsqlite3-dev,
                libxml2-dev,
