## aria2 1.33.1

=== debian/changelog ===
aria2 (1.33.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.1.3
    + Bumped debheper to 10. Set debian/compat to 11.
    + Removed Build-Depends on autotools-dev.
  * debian/rules:
    + Removed obsolete --with autotools-dev flag.

 -- Kartik Mistry <kartik@debian.org>  Fri, 05 Jan 2018 22:25:22 +0530

aria2 (1.32.0-2) unstable; urgency=medium

  [ Patrick Ruckstuhl ]
  * debian/control
    + Updated Standards-Version to 4.1.1
  * debian/copyright
    + Update URL to https, updated year to 2017
  * debian/tests/httpfile
    + Improved waiting for http server startup (Closes: #878253)

 -- Kartik Mistry <kartik@debian.org>  Sat, 14 Oct 2017 16:45:21 +0530
