=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Patrick Ruckstuhl <patrick@ch.tario.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1~),
                libc-ares-dev,
                libgcrypt20-dev | libgcrypt-dev,
@@ -13,7 +12,7 @@
                libxml2-dev,
                pkg-config,
                zlib1g-dev | libz-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://aria2.github.io/
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/aria2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/aria2.git
