=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with autotools-dev --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
