## aria2 1.34.0

=== debian/changelog ===
aria2 (1.34.0-4) unstable; urgency=low

  * debian/control:
    + Added Multi-Arch: same for libaria2-0 and libaria2-0-dev.
  * Added debian/gitlab-ci.
  * Added patch to fix CVE-2019-3500: Metadata and potential password leaks via
    --log= (Closes: #918058)

 -- Kartik Mistry <kartik@debian.org>  Thu, 28 Feb 2019 21:06:13 +0530

aria2 (1.34.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Kartik Mistry ]
  * debian/control:
    + Added missing SFTP support (Closes: #909776)
    + Updated Standards-Version to 4.2.1
  * debian/rules, debian/control:
    + Fixed hardening support.

 -- Kartik Mistry <kartik@debian.org>  Tue, 02 Oct 2018 11:09:22 +0530

aria2 (1.34.0-2) unstable; urgency=low

  * debian/rules:
    + Enable libaria2 library (Closes: #812159)
  * debian/control:
    + New binaries: libaria2-0, libaria2-0-dev.
    + Updated Standards-Version to 4.1.5
  * Added debian/*.install files.

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 Jul 2018 09:19:46 +0530

aria2 (1.34.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.1.4
    + Updated Vcs-* URLs.
  * debian/rules:
    + Removed whitespace.

 -- Kartik Mistry <kartik@debian.org>  Mon, 21 May 2018 17:46:40 +0530
