=== debian/watch ===
version=3
https://github.com/tatsuhiro-t/aria2/releases .*/aria2-(\d\S*)\.tar\.gz
