## aria2 1.35.0

=== debian/changelog ===
aria2 (1.35.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:33:25 +0100

aria2 (1.35.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped dh to 12.
  * debian/control:
    + Updated Standards-Version to 4.4.1
  * Removed debian/patches/CVE-2019-3500.diff, merged upstream.

 -- Kartik Mistry <kartik@debian.org>  Sun, 06 Oct 2019 17:14:07 +0530
