=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Patrick Ruckstuhl <patrick@ch.tario.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dpkg-dev (>= 1.16.1.1),
                libc-ares-dev,
                libgcrypt20-dev | libgcrypt-dev,
@@ -13,7 +13,7 @@
                libxml2-dev,
                pkg-config,
                zlib1g-dev | libz-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://aria2.github.io/
 Vcs-Git: https://salsa.debian.org/debian/aria2.git
 Vcs-Browser: https://salsa.debian.org/debian/aria2
