=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-gnutls \
		--without-openssl \
		--with-ca-bundle=/etc/ssl/certs/ca-certificates.crt \
		--enable-libaria2

override_dh_auto_test:
	#Disable tests
