## aria2 1.36.0

=== debian/changelog ===
aria2 (1.36.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 01 Feb 2022 14:35:52 -0500

aria2 (1.36.0-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Aug 2021 20:56:28 +0530

aria2 (1.35.0-3) unstable; urgency=low

  [ Patrick Ruckstuhl ]
  * debian/control:
    + Updated Standards-Version to 4.5.1
  * debian/tests/control
    + Add restriction to allow-stderr (Closes: #975900)

  [ Kartik Mistry ]
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 04 Dec 2020 11:34:30 +0530

aria2 (1.35.0-2) unstable; urgency=low

  * debian/control:
    + Switch to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
  * debian/rules:
    + Do not install .la file.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Sun, 10 May 2020 23:21:56 +0530
