=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: aria2
 Section: net
 Priority: optional
-Maintainer: Patrick Ruckstuhl <patrick@ch.tario.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Patrick Ruckstuhl <patrick@ch.tario.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                libc-ares-dev,
                libgcrypt20-dev | libgcrypt-dev,
@@ -13,10 +14,11 @@
                libxml2-dev,
                pkg-config,
                zlib1g-dev | libz-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://aria2.github.io/
 Vcs-Git: https://salsa.debian.org/debian/aria2.git
 Vcs-Browser: https://salsa.debian.org/debian/aria2
+Rules-Requires-Root: no
 
 Package: aria2
 Architecture: any
