=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 %:
 	dh $@
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-gnutls \
@@ -14,5 +17,9 @@
 		--with-ca-bundle=/etc/ssl/certs/ca-certificates.crt \
 		--enable-libaria2
 
+override_dh_auto_install:
+	dh_auto_install
+	rm -f $(CURDIR)/debian/tmp/usr/lib/*/libaria2.la
+
 override_dh_auto_test:
 	#Disable tests
