=== debian/tests/control ===
Tests: httpfile
Depends: python3, @
Restrictions: allow-stderr
