=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: aria2
 Section: net
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Patrick Ruckstuhl <patrick@ch.tario.org>
+Maintainer: Patrick Ruckstuhl <patrick@ch.tario.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1.1),
                libc-ares-dev,
-               libgcrypt20-dev | libgcrypt-dev,
                libgnutls28-dev,
                libsqlite3-dev,
                libssh2-1-dev,
                libxml2-dev,
-               pkg-config,
+               pkgconf,
+               python3-sphinx,
                zlib1g-dev | libz-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://aria2.github.io/
 Vcs-Git: https://salsa.debian.org/debian/aria2.git
 Vcs-Browser: https://salsa.debian.org/debian/aria2
-Rules-Requires-Root: no
 
 Package: aria2
 Architecture: any
